/* CSS Document */

body{
	background:url(bg_3.jpg) top center repeat #494a6c;
	background-position:fixed;
	margin:0 20px 30px 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#424e6c;
	font-size:11px;
}
br.clear {
	clear: both;
	width: 0;
	height: 0;
	border: none;
	background: inherit;
	margin: 0;
	padding: 0;
}
ul{
	margin:0;
	padding:0px 0px 5px 10px;
	display:block;
	list-style-type:none;
	width:77%;
	text-align:left;
}
li{
	line-height:15px;
	margin:0 0 5px 0;
	padding:0;
	display:block;
	color:#424e6c;
	
}
h1{
	line-height:22px; 
	height:22px;
	color:#8f120f;
	text-align:left; 
	padding:0 0 0 0; 
	font-size:14px; 
	display:block; 
	margin:0 0 8px 0;
}
h1 span{
	padding:0 0 0 25px;
	line-height:22px;
	height:22px;
}
a {
	color:#351859;
	text-decoration:none;
	font-weight:bold;
	position:relative;
}
a:hover{
	color:#aa5500;
}
a.selected{
	color:#d1c6a3;
}
p{
	padding:0;
	margin:0 0 10px 0;
}
.cover{
	display:block;
	width:150px;
	float:left;
	text-align:left;
}
#namehead{
	 line-height:30px;  
	 color:#a4713d; 
	 text-align:left; 
	 font-size:30px; 
	 display:block; 
	
	 height:200px;
}
#nav{
	 line-height:24px; 
	 color:#ffffff; 
	 text-align:left; 
	 padding-left:25px; 
	 font-size:16px; 
	 display:block; 
	 margin-bottom:10px;
}
#head{
	line-height:24px;  
	height:24px; 
	text-align:left; 
	padding-left:0; 
	font-size:16px; 
	display:block; 
	padding-left:25px;
}
#head2{
	line-height:18px; 
	min-width:210px; 
	color:#000000; 
	text-align:left; 
	padding-left:0; 
	font-size:16px; 
	display:block; 
	height:18px;
}
#main{
	line-height:22px; 
	color:#d1c6a3;  
	font-size:11px; 
	display:block; 
}
#footer{
 width:600px; height:24px; line-height:24px; color:#424e6c; text-align:center; padding-left:0; font-size:11px; display:block; border-top:2px solid #424e6c; border-bottom:2px solid #424e6c;
}
#footer a{
	font-weight:bold;
	color:#8f120f;
}
#footer a:hover{
	color:#351859;
}
.date{
	width:20%;
	display:block;
	float:left;
	color:#8f120f;
}
.time{
	width:13%;
	display:block;
	float:left;
}
.venue{
	width:34%;
	display:block;
	float:left;
	padding-right:12px;
	color:#8f120f;
}
.venue span{
	border-bottom:1px dotted #4c2007;
}
.location{
	width:29%;
	display:block;
	float:left;
	text-align:left;
}
.links{
	font-size:14px;
	text-align:center;
	color:#ffffff;
}
.links a{
	color:#ffffff;
	text-decoration:none;
	
}
.links a:hover{
	text-decoration:underline;
}
.contacts{
	font-size:12px;
	display:block;
	text-align:center;
	padding-top:38px;
	line-height:20px;color:#ffffff;
}
.contacts span{
	display:block;
	text-decoration:underline;
	margin-bottom:5px;
	
}
.contacts a{
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
}
.contacts a:hover{
	text-decoration:underline;
}